Bug 111507 - Twinmos USB penndrive not added to fstab
Summary: Twinmos USB penndrive not added to fstab
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-04 18:24 UTC by Christian Schaller
Modified: 2014-03-17 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 15:50:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Schaller 2003-12-04 18:24:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
In order to get my Twinmos USB penndrive added to fstab I needed to
add the following line to updfstab.conf.default:
match   hd "Twinmos Mobile Disk"

I also needed to do the hotplug update in bug 111506.

Bastien Nocera of Red Hat UK helped me debug this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:

Comment 1 Bastien Nocera 2003-12-04 18:26:59 UTC
It should be added under either the memstick or the microdrive section
 as it uses partition 1 for data usually.

Comment 2 Christian Schaller 2003-12-05 11:57:29 UTC
Think microdrive is the correct section as that produce a desktop icon
in Nautilus that is somewhat sane. Using 'memstick' on the other hand
produce an image of a DRAM chip or something.

Comment 3 Tim Waugh 2004-02-25 15:50:00 UTC
Next build will pick this up.


Note You need to log in before you can comment on or make changes to this bug.